Name: klavaro
Version: 1.0.7
Release: alt1
License: GPL
Group: Education
Url: http://klavaro.sourceforge.net
Packager: Eugene Ostapets <eostapets@altlinux.org>

Summary: Yet another touch typing tutor

Source: %name-%version.tar.bz2
Patch: %name-desktop.patch

# Automatically added by buildreq on Sat Jan 26 2008
BuildRequires: libgtk+2-devel

%description
Well, in a few words, I can say: launch the program and learn by
using it. It is very simple and full of tips. Most of the buttons
have some tip showing what they will do. Hopefully they will never
hurt you!

See also the web site, there are Portuguese and Esperanto versions
of a more reazonable manual:
http://klavaro.sourceforge.net

%prep
%setup
%patch -p1

%build
%configure
%make_build

%install
%make DESTDIR=%buildroot install
mkdir -p %buildroot%_datadir/{applications,icons/hicolor/32x32/apps}
install -m644 debian/%name.desktop %buildroot%_desktopdir/%name.desktop
install -m644 debian/%name.png %buildroot%_niconsdir/%name.png

%find_lang %name

%files -f %name.lang
%doc README ChangeLog NEWS AUTHORS COPYING
%_bindir/*
%dir %_datadir/%name
%_datadir/%name/*
%_desktopdir/%name.desktop
%_mandir/*/*
%_niconsdir/%name.png

%changelog
* Sat Jan 26 2008 Eugene Ostapets <eostapets@altlinux.ru> 1.0.7-alt1
- first build

